Subject: Re: bug#55204: 29.0.50; Improve quoting consistency in Eshell predicates/modifiers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2022 10:40:03 +0200

Jim Porter <[email-masked]> writes:

> I'm not sure if this change warrants a NEWS entry. On the one hand,
> it's just a bug fix, but on the other hand, it's an incompatible
> change. On the third(?) hand, it was never documented, and I'm not
> sure if anyone would have guessed that you can use, say, alphabetic
> characters as string delimiters in predicates.

I think it warrants a NEWS entry -- some people may have used
undocumented values.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no